GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
version.c File Reference
`#include <grpc/grpc.h>`

## Functions
const char * | grpc_version_string (void)
| Return a string representing the current version of grpc. More...

## Function Documentation

const char* grpc_version_string | ( | void |  | ) |

Return a string representing the current version of grpc.